{
  "version": "24",
  "children": [
    {
      "name": "Home",
      "title": "Início",
      "children": [
        {
          "name": "vivaldicom",
          "url": "https://vivaldi.com",
          "title": "Vivaldi Browser",
          "description": ""
        },
        {
          "name": "vivaldi-social",
          "url": "https://vivaldi.com/bk/sd-social",
          "title": "Vivaldi Social",
          "description": ""
        },
        {
          "name": "vivaldi-community",
          "url": "https://vivaldi.com/bk/sd-community",
          "title": "Vivaldi Community",
          "description": "technology, social"
        },
        {
          "name": "sapo.pt",
          "url": "https://sapo.pt/",
          "title": "Sapo.pt",
          "description": ""
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-pt",
          "title": "Booking.com",
          "description": "viagem"
        }
      ]
    },
    {
      "name": "Shopping",
      "title": "Compras",
      "children": [
        {
          "name": "aliexpress",
          "url": "https://vivaldi.com/bk/aliexpress-pt-pt",
          "title": "AliExpress",
          "description": "compras"
        },
        {
          "name": "eneba-pt-pt",
          "url": "https://vivaldi.com/bk/eneba-pt-pt",
          "title": "Eneba",
          "description": "compras"
        },
        {
          "name": "shein",
          "url": "https://vivaldi.com/bk/sd-shein",
          "title": "SHEIN",
          "description": "compras"
        }
      ]
    },
    {
      "name": "Travel",
      "title": "Viagem",
      "children": [
        {
          "name": "skyscanner",
          "url": "https://vivaldi.com/bk/skyscanner",
          "title": "Skyscanner",
          "description": "viagem"
        },
        {
          "name": "trip",
          "url": "https://vivaldi.com/bk/sd-trip",
          "title": "Trip.com",
          "description": "viagem"
        },
        {
          "name": "tripadvisor",
          "url": "https://vivaldi.com/bk/tripadvisor-world",
          "title": "Tripadvisor",
          "description": "viagem"
        },
        {
          "name": "getyourguide",
          "url": "https://vivaldi.com/bk/sd-getyourguide",
          "title": "GetYourGuide",
          "description": "viagem"
        }
      ]
    },
    {
      "name": "Bookmarks",
      "title": "Favoritos",
      "children": [
        {
          "name": "Vivaldi",
          "children": [
            {
              "name": "vivaldi-features",
              "url": "https://vivaldi.com/bk/sd-browser-features",
              "title": "Vivaldi Features",
              "description": "technology"
            },
            {
              "name": "vivaldi-webmail",
              "url": "https://vivaldi.com/bk/sd-webmail",
              "title": "Vivaldi Webmail",
              "description": ""
            },
            {
              "name": "vivaldigame",
              "url": "https://vivaldi.com/bk/vivaldia-game",
              "title": "Vivaldia Games"
            }
          ]
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-pt-bk",
          "title": "Booking.com"
        },
        {
          "name": "expedia-eu",
          "url": "https://vivaldi.com/bk/expedia-eu",
          "title": "Expedia"
        },
        {
          "name": "tripadvisor-bk",
          "url": "https://vivaldi.com/bk/tripadvisor-bk",
          "title": "Tripadvisor"
        },
        {
          "name": "kayak-pt-pt",
          "url": "https://vivaldi.com/bk/kayak-pt-pt",
          "title": "Kayak"
        },
        {
          "name": "aliexpress",
          "url": "https://vivaldi.com/bk/ali-pt-bk",
          "title": "AliExpress"
        },
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-pt-bk",
          "title": "eBay"
        }
      ]
    }
  ]
}